ChartDirector Ver 5.0 (PHP Edition)

ArrayMath.ArrayMath

Usage

new ArrayMath(a)

Description

Creates an ArrayMath object and initialize it with the given array.

Arguments

Argument | Default | Description
--- | --- | ---
a | (Mandatory) | An array of numbers used to initialize the ArrayMath object.

Return Value

The ArrayMath object created.

© 2009 Advanced Software Engineering Limited. All rights reserved.